{
  "replace": false,
  "values": [
    "minecraft:potato_stem",
    "minecraft:potato_planks",
    "minecraft:potato_slab",
    "minecraft:potato_pressure_plate",
    "minecraft:potato_fence",
    "minecraft:potato_fence_gate",
    "minecraft:potato_button",
    "minecraft:potato_door",
    "minecraft:potato_trapdoor",
    "minecraft:potato_sign",
    "minecraft:potato_hanging_sign"
  ]
}